@font-face {
  font-family: "MapoGoldenPier";
  src: url("./MapoGoldenPierA.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Allura";
  src: url("./AlluraRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Pretendard";
  src: url("./PretendardVariable.woff2") format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
